<!--
  Generated template for the GalleryPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle end>
      <ion-icon name="menu"></ion-icon>
    </button>

    <ion-title class="cls-ht">గ్యాలరీ</ion-title>
  </ion-navbar>
</ion-header>

<ion-content class="card-background-page">

  <ion-card class="shadow-n" *ngFor="let user of users" col-12>
    <span class="title-head">{{user.n}}</span>
    <ion-grid>
      <ion-row>
        <ion-col col-6 *ngFor="let i of user.imgs">
          <div class="img_over">
                  <img class="img pad" src= {{link}}{{i.surl}} (click)="selectedImage(user,i)">
                </div>  
       
               <ion-icon class="gallery-share" ios="ios-share" md="md-share" (click)="share(i)">
                    
                  </ion-icon>
                 
                </ion-col>
                
      </ion-row>
    </ion-grid> 
  </ion-card>
</ion-content>
